dictclient ( unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9. (Closes: #800233)
  * debian/compat: created and set to 9, instead of using DH_COMPAT.
  * debian/control:
     - Added dh-python in Build-Depends.
     - Added the ${misc:Depends} variable to provide the right install
     - Bumped Standards-Version to 3.9.7.
  * debian/rules:
     - Disabled the DH_COMPAT line.
     - Fixed ignores make clean target errors. Thanks to Sebastian
       Carneiro (Closes: #694764)

Date: 2016-04-04 10:11:57.036509+00:00
Changed-By: John Goerzen <jgoer...@complete.org>
Signed-By: Martin Pitt <martin.p...@ubuntu.com>
Sorry, changesfile not available.
Xenial-changes mailing list
Modify settings or unsubscribe at: 

Reply via email to